Subject: Need pre-compiled PINE for VMS

From: "James W. Barr" <[email-masked]>
Date: 13 Jan 1997 17:17:22 GMT

Hello!

We are running several MicroVAX's, and I would like to use PINE, but the
ONLY distribution I can find only contains the source.  Do you know where
I could get a version that is pre-compiled to work with VMS v5.5?

I really need PINE, and I even have the source but we don't have a "C"
compiler here.

Any help would be GREATLY appreciated!!

Thanks.

-- 
-Jim
-----------------------------------------------------------------------------
James W. Barr, N9ONL              |    e-mail: [email-masked]
Buffalo Grove, IL, USA            |  Web site: http://www.mcs.net/~jbarr
-----------------------------------------------------------------------------
US Robotics' Pilot Organizer info: http://www.usr.com
      GEOS Operating system info : http://www.geoworks.com
                    GEOS IZL info: send e-mail to [email-masked]
-----------------------------------------------------------------------------